{
  "item.clayable.red_clay_hoe": "Enxada de Argila Vermelha",
  "block.clayable.red_clay": "Argila Vermelha",
  "block.clayable.raw_bricks_slab": "Laje de Tijolos Crus",
  "block.clayable.roof_block": "Bloco de Telhado",
  "item.clayable.raw_clay_shovel": "Pá de Argila Crua",
  "item_group.clayable_mod.clayable_tab": "Clayable",
  "item.clayable.red_clay_pickaxe": "Picareta de Argila Vermelha",
  "item.clayable_mod.raw_clay_sword": "Espada de Argila Crua",
  "item.clayable_mod.raw_clay_pickaxe": "Picareta de Argila Crua",
  "block.clayable.ruined_bricks_wall": "Muro de Tijolos Arruinados",
  "item.clayable.raw_red_clay_axe": "Machado de Argila Vermelha Crua",
  "block.clayable.roof_slab": "Laje de Telhado",
  "item.clayable_mod.raw_clay_axe": "Machado de Argila Crua",
  "entity.minecraft.villager.clayable.ceramist_profession": "Ceramista",
  "item.clayable.raw_red_clay_hoe": "Enxada de Argila Vermelha Crua",
  "block.clayable_mod.terracotta_slab": "Laje de Terracota",
  "item.clayable.coal_piece": "Pedaço de Carvão",
  "block.clayable_mod.brick_furnance_on": "Fornalha de Tijolos",
  "block.clayable_mod.raw_clay_bricks": "Tijolos de Argila Crua",
  "block.clayable.roof_stairs": "Escada de Telhado",
  "item.clayable_mod.clay_bucket": "Balde de Argila",
  "block.clayable_mod.raw_bricks_slab": "Laje de Tijolos Crus",
  "item.clayable_mod.clay_sword": "Espada de Argila",
  "gui.clayable_mod.brick_furnance_gui.label_bnbtnumbermelting": "<BNBT:número:derretendo> %",
  "gui.clayable.brick_furnance_gui.label_bnbtnumbermelting": "<BNBT:número:derretendo> %",
  "item.clayable_mod.ruined_clay_bucket": "Balde de Argila Arruinado",
  "item.clayable_mod.clay_hoe": "Enxada de Argila",
  "item_group.clayable.clayable_tab": "Clayable",
  "item.clayable.clay_bucket_with_lava": "Balde de Argila",
  "block.clayable_mod.raw_bricks_wall": "Muro de Tijolos Crus",
  "block.clayable.ruined_bricks": "Tijolos Arruinados",
  "item.clayable_mod.raw_clay_bucket": "Balde de Argila Crua",
  "block.clayable.ruined_bricks_stairs": "Escada de Tijolos Arruinados",
  "gui.clayable.gui_sieve.label_sieve": "Peneira",
  "item.clayable.raw_clay_sword": "Espada de Argila Crua",
  "item.clayable.clay_bucket": "Balde de Argila",
  "item.clayable.raw_clayed_copper": "Cobre Argiloso Cru",
  "block.clayable_mod.ruined_bricks_slab": "Laje de Tijolos Arruinados",
  "item.clayable.raw_red_clay_sword": "Espada de Argila Vermelha Crua",
  "block.clayable.large_clay_bricks_wall": "Muro de Grandes Tijolos de Argila",
  "item.clayable.red_clay_shovel": "Pá de Argila Vermelha",
  "item.clayable.clay_shovel": "Pá de Argila",
  "block.clayable.terracotta_slab": "Laje de Terracota",
  "item.clayable.red_clay_brick": "Tijolo de Argila Vermelha",
  "item.clayable.clay_hoe": "Enxada de Argila",
  "gui.clayable_mod.brick_furnance_gui.label_inventory": "Inventário",
  "item.clayable_mod.clay_bucket_with_lava": "Balde de Argila",
  "block.clayable.raw_clay_bricks": "Tijolos de Argila Crua",
  "item.clayable_mod.raw_clay_hoe": "Enxada de Argila Crua",
  "item.clayable_mod.clay_axe": "Machado de Argila",
  "block.clayable.raw_bricks_stairs": "Escada de Tijolos Crus",
  "gui.clayable_mod.brick_furnance_gui.label_brick_furnance": "Fornalha de Tijolos",
  "item.clayable_mod.hardened_clay_ball": "Bola de Argila Endurecida",
  "block.clayable_mod.ruined_bricks_stairs": "Escada de Tijolos Arruinados",
  "block.clayable.brick_furnance_on": "Fornalha de Tijolos",
  "block.clayable_mod.terracotta_stairs": "Escada de Terracota",
  "item.clayable_mod.coal_piece": "Pedaço de Carvão",
  "block.clayable.ruined_bricks_slab": "Laje de Tijolos Arruinados",
  "item.clayable.clay_axe": "Machado de Argila",
  "gui.clayable.gui_sieve.label_inventory": "Inventário",
  "block.clayable.raw_bricks_wall": "Muro de Tijolos Crus",
  "item.clayable.raw_red_clay_pickaxe": "Picareta de Argila Vermelha Crua",
  "itemGroup.tab_clayable_tab": "Clayable",
  "item.clayable_mod.clay_bucket_with_water": "Balde de Argila",
  "block.clayable_mod.ruined_bricks": "Tijolos Arruinados",
  "block.clayable.large_clay_bricks_stairs": "Escada de Grandes Tijolos de Argila",
  "block.clayable.clay_coal_ore": "Minério de Carvão de Argila",
  "item.clayable.raw_clay_bucket": "Balde de Argila Crua",
  "item.clayable.ruined_clay_bucket": "Balde de Argila Arruinado",
  "item.clayable.clay_pickaxe": "Picareta de Argila",
  "item.clayable.raw_clay_hoe": "Enxada de Argila Crua",
  "block.clayable.gilded_brick_furnace": "Fornalha de Tijolos Dourada",
  "item.clayable.red_clay_sword": "Espada de Argila Vermelha",
  "block.clayable_mod.brick_furnance": "Fornalha de Tijolos",
  "gui.clayable.brick_furnance_gui.label_inventory": "Inventário",
  "item.clayable_mod.clay_shovel": "Pá de Argila",
  "item.clayable.clay_sword": "Espada de Argila",
  "block.clayable.sieve": "Peneira",
  "gui.clayable.gui_sieve.button_sift": "Peneirar",
  "item.clayable_mod.raw_clay_shovel": "Pá de Argila Crua",
  "item.clayable.clay_bucket_with_water": "Balde de Argila",
  "block.clayable_mod.terracotta_wall": "Muro de Terracota",
  "item.clayable_mod.raw_brick": "Tijolo Cru",
  "item.clayable.raw_brick": "Tijolo Cru",
  "item.clayable.hardened_red_clay_ball": "Bola de Argila Vermelha Endurecida",
  "block.clayable.clay_copper_ore": "Minério de Cobre de Argila",
  "block.clayable_mod.ruined_bricks_wall": "Muro de Tijolos Arruinados",
  "item.clayable.red_clay_axe": "Machado de Argila Vermelha",
  "item.clayable.raw_clay_pickaxe": "Picareta de Argila Crua",
  "block.clayable_mod.raw_bricks_stairs": "Escada de Tijolos Crus",
  "block.clayable.brick_furnance": "Fornalha de Tijolos",
  "block.clayable.large_clay_bricks_slab": "Laje de Grandes Tijolos de Argila",
  "block.clayable.large_clay_bricks": "Grandes Tijolos de Argila",
  "item.clayable.raw_clayed_iron": "Ferro Argiloso Cru",
  "item.clayable.raw_red_clay_shovel": "Pá de Argila Vermelha Crua",
  "block.clayable.clay_iron_ore": "Minério de Ferro de Argila",
  "item.clayable.red_clay_ball": "Bola de Argila Vermelha",
  "itemGroup.tabclayable_tab": "Clayable",
  "item.clayable.hardened_clay_ball": "Bola de Argila Endurecida",
  "item.clayable.raw_red_clay_brick": "Tijolo de Argila Vermelha Cru",
  "item.clayable_mod.clay_pickaxe": "Picareta de Argila",
  "block.clayable.terracotta_stairs": "Escada de Terracota",
  "gui.clayable.brick_furnance_gui.label_brick_furnance": "Fornalha de Tijolos",
  "item.clayable.raw_clay_axe": "Machado de Argila Crua",
  "block.clayable.gilded_brick_furnace_on": "Fornalha de Tijolos Dourada Ativa",
  "block.clayable.terracotta_wall": "Muro de Terracota"
}